[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] CentOS 7.8.2003 and sclo-php72-php-pecl-imagic



Hello,
my name is Giacomo Sanchietti and I'm part of NethServer project which is based on CentOS.

I've started testing the upgrade from 7.7.1908 to 7.8.2003 using CR repository, and I've found a little dependency issue. I hope this is the right place to report it, otherwise please point me to right direction.

We have have a bunch of machines with the following packages installed:
- sclo-php72-php-pecl-imagick-3.4.4-1.el7.x86_64
- sclo-php73-php-pecl-imagick-3.4.4-2.el7.x86_64

When updating with cr repository yum complains about ImageMagick (the same error applies also to php73):

Error: Package: sclo-php72-php-pecl-imagick-3.4.4-1.el7.x86_64 (@centos-sclo-sclo)
           Requires: libMagickWand.so.5()(64bit)
           Removing: ImageMagick-6.7.8.9-18.el7.x86_64 (@base)
               libMagickWand.so.5()(64bit)
           Updated By: ImageMagick-6.9.10.68-3.el7.x86_64 (cr)
               Not found

Maybe it's a just a matter to recompile the RPM with the new ImageMagick release?

Thanks in advance



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]